pagetop

Netventic Learnis 3.8.4 - support for Postgre 9.x and PHP 5.4

Add support for PostgreSQL 9.x and PHP 5.4 and other minor bugfixes.

See changelog too.

view all


30 day free trial of Learnis LMS

Start Now